POST
/checks/summarySummarize check statuses
Counts all project checks created on or after the inclusive timestamp, grouped by status.
Send request
Use the documented inputs to call this endpoint directly.
API serverbase URL
Request body
application/jsonrequiredproject_idrequired
created_at_sincestring · date-timerequired
Responses
200application/json
Check status summary.
{
"status": "success",
"data": {
"created_at_since": "2026-01-01T00:00:00Z",
"total": 1,
"by_status": {}
}
}400application/json
The request body, parameter, filter, cursor, or project-scoping pattern is invalid.
{
"status": "error",
"message": "string",
"code": "string",
"detail": {},
"quota": {
"key": "string",
"limit": 1,
"used": 1
},
"feature": "string",
"dependency": "string"
}statusstringrequired
messagestringrequired
codestringoptional
Stable machine-readable code when the error defines one.
detailobjectoptional
quotaoptional
featurestringoptional
dependencystringoptional
401application/json
Authentication is missing or the credential is invalid, inactive, expired, or lacks the required scope.
{
"status": "error",
"message": "string",
"code": "string",
"detail": {},
"quota": {
"key": "string",
"limit": 1,
"used": 1
},
"feature": "string",
"dependency": "string"
}statusstringrequired
messagestringrequired
codestringoptional
Stable machine-readable code when the error defines one.
detailobjectoptional
quotaoptional
featurestringoptional
dependencystringoptional
403application/json
The authenticated caller is not allowed to perform this operation.
{
"status": "error",
"message": "string",
"code": "string",
"detail": {},
"quota": {
"key": "string",
"limit": 1,
"used": 1
},
"feature": "string",
"dependency": "string"
}statusstringrequired
messagestringrequired
codestringoptional
Stable machine-readable code when the error defines one.
detailobjectoptional
quotaoptional
featurestringoptional
dependencystringoptional
503application/json
A required service is temporarily unavailable.
{
"status": "error",
"message": "string",
"code": "string",
"detail": {},
"quota": {
"key": "string",
"limit": 1,
"used": 1
},
"feature": "string",
"dependency": "string"
}statusstringrequired
messagestringrequired
codestringoptional
Stable machine-readable code when the error defines one.
detailobjectoptional
quotaoptional
featurestringoptional
dependencystringoptional
Powered by heyo